{ config, pkgs, lib, mkDomain, ... }:
{
  services.nginx.virtualHosts.${"kuklef.se"} = {
    forceSSL = true; # addSSL = true;
    enableACME = true; #useACMEHost = acmeDomain;
    root = pkgs.writeTextDir "index.html" ''
      🍆🌮
    '';
    locations."/".extraConfig = ''
      add_header 'Content-Type' 'text/plain; charset=utf-8';
    '';
  };
}
